各位掘友,项目前端要兼容到IE8,要怎样技术选型,求支招

各位掘友,项目前端要兼容到IE8,要怎样技术选型,求支招

阅读全文
请先 登录 后评论
  • 0 关注
  • 0 收藏 87 浏览
  • 略问用户 提出于 2020-10-22 17:37:52

42 个回答

xxxxxa
感谢各位掘友,不过经过我强烈建议,以及考虑到项目开发周期短 任务多,最终老大决定放弃IE8,至少兼容到IE9
请先 登录 后评论
xxxxxa
jQ+position: fixed或者position: absolute 可保你暂时平安(狗头)
请先 登录 后评论
xxxxxa
放弃h5,放弃css3
请先 登录 后评论
xxxxxa
anujs https://github.com/RubyLouvre/anu
请先 登录 后评论
xxxxxa
Yoxjs诚意推荐http://t.cn/Aipn2HoZ
请先 登录 后评论
xxxxxa
说点别的:据说vue要用Proxy了,这玩意没法polyfill。祝好运。
请先 登录 后评论
xxxxxa
我这两天正好兼容了IE8 用的React 搭建了脚手架 版本回退到了0.14 CSS不能有flex等等
请先 登录 后评论
xxxxxa
jq一把梭
请先 登录 后评论
xxxxxa
不要mvvm了,mvc直出,服务端渲染
请先 登录 后评论
xxxxxa
去看看yox ?
请先 登录 后评论